body, nav, ul, li, a {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
color: black;
}

a {text-decoration: none;}

.header {
width: 100%;
max-width: 1280px;
margin:0 auto;
padding:0px;
text-align: center;
border-collapse: collapse;
border-spacing: 0;
}

.navigation {
width: 100%;
background-color: #0e0059;
}

#main {
width: 88%;
max-width: 1128px;
margin:0 auto;
padding:0px;
text-align: left;
border-collapse: collapse;
border-spacing: 0;
overflow: auto;
}

h1 {
	text-align: center;
}

img.main-pic-home {
	margin-top: 8px;
	width: 100%;
	max-width: 1160px;
}

img.header-image {
	margin-top: 8px;
	width: 100%;
	max-width: 1160px;
}

#main p {
color: #222;
}

#main ul {
color: #222;
margin-left: 32px;
}

table.product-category-thumb {
	width: 204px;
	float: left;
	text-align: center;
/*	border: 1px solid #0e0059; */
	margin-bottom: 8px;
	min-height: 348px;
	margin-right: 12px;
border-collapse: collapse;
border-spacing: 0;
}

.buy-product {
width: 48%;
float: right;
text-align: left;
margin:0 auto;
display: block;
}

img.verified-seller {
	float: left;
}

p.price {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

p.price em {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 2px;
	font-size: 32px;
	text-align: center;
	font-style: normal;
	display: block;
	color: #000080;
	font-weight: bold;
}

.product-info {
width: 55%;
float: right;
text-align: left;
}

.shipping-details {
width: 55%;
float: right;
}

.reviews {
width: 44%;
float: left;
}

.product-images {
width: 44%;
float: left;
}

#bigpic {
border: solid 1px black;
width: 100%;
}

img.thumb {border: 1px solid #888; object-fit: cover; width: 84px; height: 84px; }

.footer {
width: 100%;
margin:0 auto;
padding:0px;
text-align: center;
border-collapse: collapse;
border-spacing: 0;
}

p.distribution {
width: 88%;
margin:0 auto;
text-align: left;
max-width: 1128px;
border-top: 1px solid silver;
padding: 8px;
}

p.beat-the-heat {
width: 100%;
margin:0 auto;
background-color: #000;
color: white;
overflow: auto;
text-align: center;
padding-top: 4px;
padding-bottom: 4px;
}

img.social {height: 20px; width: 20px; margin: 4px;}

.quick-links {
width: 100%;
text-align: center;
margin:0 auto;
padding:0px;
height: auto;
border-collapse: collapse;
border-spacing: 0;
background-color: #0e0059;
overflow: auto;
align: center;
}
.ql-cols {
width: 52%;
align: center;
overflow: auto;
margin:0 auto;
}
.quick-links-col {
margin:0 auto;
float: left;
margin: 16px;
text-align: left;
}
.quick-links-col h4 {
    align: left;
    color: #fff;
    margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
    font-size: 18px;
}
.quick-links-col a {
    color: #eee;
    font-size: 12px;
    font-family: arial;
    text-decoration: none;
    line-height: 13px;
	text-align: left;
	font-weight: normal;
}
.quick-links-col a:hover {text-decoration: underline;}


/***********************/
/**** MOBILE STYLES ****/
/***********************/
@media screen and (max-width: 768px) {
html {        font-size: 15px;}

.header {
height: 50px;
overflow: hidden;
}
#main {
width: 96%;
max-width: 768px;
}
h1 {
	font-size: 1.5rem;
}
img.main-pic-home {
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	max-width: 800px;
}
img.header-image {
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	max-width: 800px;
}
.buy-product {
width: 98%;
float: none;
}
.product-info {
width: 98%;
float: none;
text-align: left;
}
.shipping-details {
width: 98%;
float: none;
}
.reviews {
width: 98%;
float: none;
}
.product-images {
width: 98%;
float: none;
}
}